@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900');

.block2{
    background-color: white;
    font-family:Montserrat;
}

.container2{
    margin-right:auto;
    margin-left:auto;
    padding-left:15px;
    padding-right:15px
}
@media(min-width:768px){
    .container2{
        width:750px
    }
}
@media(min-width:992px){
    .container2{
        width:970px
    }
}
@media(min-width:1200px){
    .container2{
        width:1170px
    }
}

.container2_title1{
    
    margin-right: 117px;
    font-size: 42px;
    line-height:initial;
    font-weight: 700;
    
}

.container2_title2{
    margin-bottom:55px;
    font-weight:500;
    font-size:16px;
    color:#4f5a73;
}

.block2_text{
    position:sticky;
    position:-webkit-sticky;
    position:-moz-sticky;
    position:-ms-sticky;
    position:-o-sticky;
    top:20px;
    margin-bottom:60px;
}

.block2_text_header{
    text-align:left;
}

.block2_text_icon{
    padding:0;
    display:inline-block;
    margin-bottom:15px;
}

.block2_text_icon:before{
    content: "";
    display: block;
    position:absolute;
    width: 115px;
    height: 70px;
    bottom: auto;
    background: url("img/icon1.svg")no-repeat center; 
    left:-54px;
}

.block2_text_icon:before{
    background:url("img/icon1.svg") no-repeat center;
    background-size:contain;
}

.block2_text_icon img{
    margin:auto;
}

.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
    left: -30px;
}

.block2_text_body{
    font-size:14px;
    width:200px;
    max-width:100%;
}

.block2_text_body br{
    display:none;
}
